#DivTarifs {
    overflow-x: auto;
}
#TableTarifs {
    min-width: 500px;
    text-align: left;
}
#TableTarifs td {
    padding-right: 10px;
}
#TableTarifs td:last-child {
    text-align: right;
    white-space: nowrap;
}
tr {
    border-top: 1px solid #eee;
}
thead tr {
    border-top-style: none;
}
@media all and (max-width: 480px) {
    #TableTarifs td:first-child {
        max-width: 120px;
    }
}